﻿@charset "utf-8";
/*dede58.com 做最好的织梦整站模板下载网站*/
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 22px;
	font-family: "微软雅黑";
	-webkit-text-size-adjust: none;
	color: #333;
}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, p {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	vertical-align: bottom;
}
ul, li {
	list-style-type: none;
}
a {
	color: #333;
	text-decoration: none;
	transition: all 0.3s;
}
.tc {
	text-align: center;
}
.tl {
	text-align: left;
}
.tr {
	text-align: right;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cl {
	clear: both;
}
.fb {
	font-weight: bold;
}
.fnb {
	font-weight: 200;
	margin-left: -1px;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
	outline: none;
}
.font_14 {
	font-size: 14px;
}
.font_16 {
	font-size: 16px;
}
.font_18 {
	font-size: 18px;
}
.font_s {
	font-family: "宋体";
}
.min_w {
	min-width: 1380px;
	margin: 0 auto;
}
.container {
	width: 1380px;
	margin: 0 auto;
}
.cwidth {
	width: 1500px;
	margin: 0 auto;
}
/*header*/
.title {
	background: url(../img/2.jpg) no-repeat center center;
	background-size: 100% 100%;
	height: 36px;
	line-height: 36px;
}
.title_l {
	margin-left: 23px;
	color: #fff;
}
.title_r {
	margin-right: 28px;
	width: 285px;
	text-align: right;
}
.title_r ul li {
	margin-left: 28px;
	background: url(../img/19.jpg) no-repeat left center;
	padding-left: 10px;
	color: #fff;
	float: left;
}
.title_r ul li a {
	color: #fff;
}
.logo {
	margin: 32px 0 10px 25px;
	width: 233px;
}
.nav {
	margin-top: 31px;
}
.nav li {
	position: relative;
	margin-left: -21px;
	margin-right: -21px;
	width: 154px;
	float: left;
	padding-bottom: 7px;
	padding-top: 13px;
	background: url(../img/23.png) no-repeat 16px center;
}
.nav li:first-child {
	background: none;
	margin-left: 0px;
}
.nav li a {
	display: block;
}
.nav_size {
	width: 104px;
	margin: 0 20px 0 30px;
	text-align: center;
	color:#006666;
	font-size: 16px;
	line-height: 24px;
}
.nav_eng {
	padding: 0 23px 0 43px;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
	color: #999999;
	line-height: 18px;
}
.nav li.nav_back {
	background: url(../img/p1.png) no-repeat center center;
}
.nav li:hover .nav_size, .nav li:hover .nav_eng {
	color: #fff;
}
.nav li ul {
	z-index: 9999;
	display: none;
	border-top: 1px solid #0e3c68;
	width: 120px;
	position: absolute;
	top: 62px;
	background: #006666;
	left: 0px;
}
.nav li ul li {
	background: none;
	margin: 0px;
	float: none;
	padding: 0px;
	line-height: 33px;
	text-align: center;
	width: 120px;
}
.nav li ul li:hover {
	background: none;
}
.nav li ul li a {
	color: #fff;
}
.nav li ul.navshow {
	z-index: 9999;
	display: block;
}
.slide {
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	z-index: 2;
	margin: 0;
}
.slide img {
	display: block;
	position: relative;
	z-index: 1;
	height: auto;
	width: 100%;
	border: 0;
}
.slide_nav {
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 50%;
	margin-top: -30px;
	left: 0;
	opacity: 0.7;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url(../img/n1675.gif) no-repeat left top;
	margin-top: -45px;
}
.slide_nav:active {
	opacity: 1.0;
}
.slide_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.banner {
	position: relative;
}
/*index*/
.advantage {
	margin-top: 35px;
	text-align: center;
}
.advantage_list {
	width: 1122px;
	margin: 0 auto;
}
.advantage_list li {
	text-align: center;
	margin-top: 45px;
	float: left;
	width: 230px;
	margin-left: 67.3px;
}
.advantage_list li:first-child {
	margin-left: 0px;
}
.advantage_ch {
	line-height: 37px;
	margin-top: 3px;
	font-size: 22px;
	color: #666666;
}
.advantage_en {
	text-transform: uppercase;
	line-height: 29px;
	color: #666666;
}
.advantage_con {
	font-size: 12px;
	word-break: break-all;
	line-height: 25px;
	margin-top: 10px;
	text-indent: 2em;
}
.about {
	padding-bottom: 25px;
	margin-top: 40px;
	background: url(../img/p5.png) no-repeat center center;
	background-size: auto 100%;
}
.about_circle {
	width: 45px;
	height: 26px;
}
.about_title {
	text-align: center;
	font-size: 30px;
	color: #006666;
	line-height: 35px;
}
.about_gray {
	text-align: center;
	font-size: 16px;
	color: #999999;
	line-height: 23px;
	margin-top: 4px;
}
.about_en {
	font-size: 16px;
	color: #666666;
	text-align: center;
	text-transform: uppercase;
}
.tab {
	margin-top:0px;
}
.tab_con {
	width: 1480px;
	margin: 0 auto;
	position: relative;
}
.tab_menu {
	/*background: #eeeeee;*/
	width: 1500px;
	height: 86px;
	padding: 51px 35px 0 19px;
}
.tab_pic {
	height: 167px;
	width: 629px;
}
.tab_top {
	margin: 0 auto;
	width: 1450px;
}
.tab_menu li {
	overflow: hidden;
	height: 59px;
	text-align: center;
	float: left;
}
.tab_menu li .tab_back {/* width: 115px;*/
	padding: 0 10px;
	height: 53px;
	padding-top: 6px;
	margin: 0 18.5px;
}
.tab_menu>li:first-child+li+li {
	background: none;
	margin: 0px;
}
.tab_menu li:first-child+li+li .tab_back {
	margin-right: 0px;
}
.tab_menu li .tab_size {
	line-height: 28px;
	font-size: 21px;
	color: #006666;
}
.tab_menu li .tab_en {
	line-height: 17px;
	text-transform: uppercase;
	font-size: 12px;
	color: #666666;
}
.tab_con li {
	color: #666666;
	font-size: 16px;
	text-indent: 0em;
	line-height: 37px;
	width: 1055px;
	display: none;
	left: 0px;
	top: 0px;
	min-height: 300px;
}
.tab_menu li.on .tab_back {/* width: 115px;*/
	height: 75px;
	padding: 0 15px;
	background: #006666;
}
.tab_menu li.on .tab_size {
	color: #ffffff;
}
.tab_menu li.on .tab_en {
	display: none;
	color: #ffffff;
}
.tab_menu li .tab_hid {
	padding-top: 7px;
	display: none;
	line-height: 17px;
	text-transform: uppercase;
	font-size: 12px;
	color: #666666;
}
.tab_menu li.on .tab_hid {
	transform: all 1s ease-in-out;
	display: block;
	color: #ffffff;
}
.zone {
	padding-bottom: 30px;
	padding-top: 15px;
}
.zone_top {
	text-align: center;
	background-size: auto 100%;
	padding-bottom: 13px;
}
.zone_circle {
	width: 45px;
	height: 26px;
}
.zone_title {
	font-size: 30px;
	color: #006666;
	text-align: center;
	line-height: 35px;
}
.zone_gray {
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	line-height: 23px;
	margin-top: 4px;
}
.zone_en {
	font-size: 16px;
	color: #006666;
	text-align: center;
	text-transform: uppercase;
}
.zone_list li {
	margin-top: 30px;
	position: relative;
	float: left;
	width: 350px;
	height: 263px;
	border: 1px #cccccc solid;
	margin-left: 27px;
}
.zone_list ul {
	margin-top: 4px;
	margin-left: -27px;
}
.zone_list li .zone_hidden {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	background: url(../img/p3.png) no-repeat center center;
	width: 350px;
	height: 263px;
	background-size: 100% 100%;
	transform: all 10s ease-in-out;
}
.zone_list li:hover .zone_hidden {
	display: block;
}
.zone_hidden div {
	font-size: 18px;
	text-align: center;
	color: #fff;
	line-height: 25px;
	margin-top: 49px;
}
.zone_hidden span {
	width: 230px;
	margin: 15px auto 0 auto;
	display: block;
	text-indent: 2em;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
}
.zone_more {
	margin: 29px auto 0 auto;
	border: 1px solid #cccccc;
	font-size: 14px;
	color: #006666;
	width: 127px;
	height: 27px;
	line-height: 27px;
	text-align: center;
}
.zone_more a {
	display: block;
	color: #006666;
}
.new {
	padding-bottom: 36px;
	padding-top: 14px;
	background: url(../img/13.jpg) no-repeat center center;
	background-size: 100% 100%;
}
.new_l {
	width: 600px;
	margin-left: 27px;
}
.new_r {
	width: 515px;
}
.new_r li {
	margin-top: 25px;
	line-height: 21px;
	font-size: 14px;
	color: #666666;
	background: url(../img/p6.png) no-repeat left center;
	background-size: 21px 21px;
	padding-left: 25px;
}
.new_r li:first-child {
	margin-top: 29px;
}
.new_rr {
	padding-left: 150px;
}
.new_rr li {
	margin-top: 35px;
	line-height: 21px;
	font-size: 14px;
	color: #666666;
	background: url(../img/p6.png) no-repeat left center;
	background-size: 21px 21px;
	padding-left: 30px;
}
.new_rr li:first-child {
	margin-top: 29px;
}
.new_more {
	border: 1px solid #9b9b9b;
	margin: 37px auto 0 auto;
	width: 127px;
	height: 27px;
	line-height: 27px;
	text-align: center;
}
.new_more a {
	color: #666666;
}
.case_r {
	width: 889px;
}
.case {
	padding-top: 40px;
	background: url(../img/22.jpg) no-repeat center top #fff;
}
.case_l {
	width: 230px;
	background: #fff;
	border: 1px solid #dddddd;
	margin-left: 1px;
	margin-top: -30px;
}
.case_l_top {
	padding-bottom: 25px;
	font-size: 20px;
	color: #1755aa;
	padding-left: 30px;
	line-height: 27px;
	padding-top: 28px;
}
.case_l_top span {
	display: block;
	font-size: 12px;
	color: #999999;
	text-transform: uppercase;
	line-height: 16px;
}
.case_llist li {
	width: 177px;
	border-bottom: 1px solid #dfdfdf;
	margin: 0 auto;
	line-height: 50px;
	margin-top: 23px;
}
.case_llist {
	border-top: 1px solid #dedede;
	padding-top: 29px;
}
.case_llist li a {
	color: #1755aa;
}
.case_llist li.on {
	background: url(../img/14.jpg) no-repeat right center;
}
.case_r_l {
	width: 600px;
	margin-top: 63px;
}
.case_r_l img {
	display: block;
	margin-top: 1px;
}
.case_r_r {
	margin-top: 64px;
	padding: 15px 24.5px 0 24.5px;
	width: 240px;
	background: #eeeeee;
}
.case_display_top {
	line-height: 38px;
	padding: 0 6px;
	font-size: 16px;
	color: #333333;
}
.case_display_top span {
	font-size: 16px;
	text-align: center;
	width: 20px;
	height: 20px;
	line-height: 20px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	background: #333333;
	color: #fff;
	margin-right: 7px;
	display: inline-block;
}
.case_display_con {
	font-size: 12px;
	color: #666666;
	line-height: 36px;
	margin-top: 17px;
	text-indent: 2em;
}
.case_display_02 {
	margin-top: 65px;
}
.case_r li {
	display: none;
}
.contact {
	margin-top: 28px;
}
.contact_l {
	width: 337px;
	margin-top: 30px;
}
.contact_l_top {
	font-size: 16px;
	color: #333333;
	line-height: 16px;
}
.contact_inp {
	display: block;
	font-size: 16px;
	color: #333333;
	height: 40px;
	line-height: 40px;
	padding: 0 16px;
	width: 303px;
	font-family: "微软雅黑";
	margin-top: 21px;
	border: 1px solid #b9b7b7;
}
.contact_text {
	font-family: "微软雅黑";
	height: 200px;
	line-height: 25px;
	padding: 9px 16px 0 16px;
	font-size: 16px;
	color: #333333;
	width: 303px;
	margin-top: 21px;
}
.contact_c {
	width: 391px;
	margin-left: 26px;
	margin-top: 42px;
}
.contact_r {
	width: 332px;
	margin-top: 32px;
}
.contact_r span {
	font-size: 14px;
	color: #666666;
	line-height: 40px;
	display: block;
}
.contact_img {
	margin-top: 3px;
}
.liuyan {
	margin-top: 28px;
}
.liuyan_l {
	width: 100%;
	margin-top: 30px;
	text-align: center;
}
.liuyan_l_top {
	font-size: 16px;
	color: #333333;
	line-height: 16px;
}
.liuyan_inp {
	display: block;
	font-size: 16px;
	color: #333333;
	margin-left: 455px;
	height: 40px;
	line-height: 40px;
	padding: 0 16px;
	width: 435px;
	font-family: "微软雅黑";
	margin-top: 21px;
	border: 1px solid #b9b7b7;
}
.liuyan_text {
	font-family: "微软雅黑";
	height: 200px;
	line-height: 25px;
	padding: 9px 16px 0 16px;
	font-size: 16px;
	color: #333333;
	width: 435px;
	margin-top: 21px;
}
.liuyan_c {
	width: 391px;
	margin-left: 26px;
	margin-top: 42px;
}
.liuyan_r {
	width: 332px;
	margin-top: 32px;
}
.liuyan_r span {
	font-size: 14px;
	color: #666666;
	line-height: 40px;
	display: block;
}
.liuyan_img {
	margin-top: 3px;
}
/*footer*/
.foot {
	height: 315px;
	line-height: 70px;
	margin-top: 5px;
	text-align: center;
	background: #333333;
	color: #fff;
	font-size: 14px;
}
.foot p a {
	color: #fff;
}
/*单页*/
.pro_wid {
	background: #eeeeee;
	width: 100%;
	min-width: 1200px;
	height: 59px;
	overflow: hidden;
}
.pro_wid .tab_menu {
	padding: 0px 0 0 19px;
	width: 1450px;
	margin: 0 auto;
}
.pro_img {
	margin: 31px auto 5px auto;
}
/*产品*/
.pro_list li ul li {
	margin-top: 30px;
	position: relative;
	float: left;
	width: 350px;
	height: 263px !important;
	margin-left: 27px;
	display: block !important;
	margin-top: 29px;
	border: 1px  #cccccc solid;
}
.pro_list {
	width: 1500px;
	margin: 0 auto;
}
.pro_list li ul {
	margin-left: -27px;
}
.pro_list li ul li .zone_hidden {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	background: url(../img/p3.png) no-repeat center center;
	width: 350px;
	height: 263px;
	background-size: 100% 100%;
	transform: all 10s ease-in-out;
}
.pro_list li ul li:hover .zone_hidden {
	display: block;
}

.zone_hidden div {
	font-size: 18px;
	text-align: center;
	color: #fff;
	line-height: 25px;
	margin-top: 49px;
}
.zone_hidden span {
	width: 230px;
	margin: 15px auto 0 auto;
	display: block;
	text-indent: 2em;
	font-size: 12px;
	color: #fff;
	line-height: 20px;
}
.pro_page a {
	padding: 0 7px;
	font-size: 16px;
	color: #333333;
}
.pro_page {
	text-align: center;
	width:1380px;
	line-height:50px;
	margin: 0 auto;
}
.jianli {
	width: 940px;
	height: 900px;
	float: right;
	margin-top: 50px;
}
.jianli table tr td {
	color: #000;
	padding: 4px 8px;
}
.jianli table tr td input {
	width: 160px;
	height: 26px;
	line-height: 26px;
	color: #000;
}
.jianli table tr td span {
	color: red;
	margin-left: 10px;
}
.gzjl {
	width: 840px;
	height: 140px;
	margin-top: 20px;
}
.gzjl h3 {
	width: 20px;
	height: 100px;
	padding: 20px 10px;
	color: #000;
	float: left;
}
.gzjl textarea {
	width: 785px;
	height: 140px;
	float: right;
	overflow: hidden;
	resize: none;
}
.tijiao {
	width: 100%;
	height: 30px;
	text-align: center;
	margin: 30px 0;
}
.jianlitijiao {
	padding: 4px 20px;
	background: #d30001;
	color: #000;
	border: 0;
}
.banner {
	position: relative;
}
.lianxi{
	width:1120px;height:188px;margin:0 auto;
}
.mysaoma{
	width:138px;height:188px;float:left;
    margin-left:40px;
    
}
.saoma{
	width:128px;height:128px;
}
.clearmyfloat{clear:left;
}
.mybeian{
	width:1120px;height:70px;margin:0 auto;padding-top:50px;
}
#map-container {
     width:1400px;
     height:600px;
}
.rongyu {
	width: 1380px;
	height:350px;
	margin: 0 auto;
	overflow: hidden;
}
.rongyufirst{
	width: 500%; 
	height:350px;
	margin: 0 auto;
	padding-top:10px;
	padding-bottom:20px;
	display: inline-block;
    white-space: nowrap;
    animation: slide 50s infinite linear;
}
.rongyu1{
	float:left;
	width:400px;
	height:300px;
	margin:12px;
	padding:8px;
	text-align:center;
	border:1px #cccccc solid;
}
.rongyu2{
	float:left;
	width:200px;
	height:300px;
	margin:12px;
	padding:8px;
	text-align:center;
	border:1px #cccccc solid;
}
.rongyu1 img {
	width:400px;
	height:300px;
}
.rongyu2 img {
	width:200px;
	height:300px;
}
@keyframes slide {
    0% { transform: translateX(0%); }
    100% { transform: translateX(-60%); }
}
gallery-image {
    cursor: pointer;
    transition: transform 0.2s;
}
.gallery-image:hover {
    transform: scale(1.05);
}
.overlay {
    display: none;
    position: fixed;
    z-index: 3000;
    padding-top: 0px;
    left: 300px;
    top: -400px;
    width: 800px;
    height: 600px;
    background-color:#333333;
    position: relative;
    border:5px #cccccc solid;
}
.overlay-content {
    margin: auto;
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.close {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #fff;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
    cursor: pointer;
}
.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}